.shortcode-author-avatars .author-list {
        float: left;
        width: 100%;
        padding-bottom: 1.5em;
}

.shortcode-author-avatars div.author-list .user {
        display: block;
        float: left;
        padding: 0.2em;
        text-align: center;
}
.shortcode-author-avatars div.author-list .user .name {
        display: block;
        font-size: .85em;
}

.shortcode-author-avatars ul.author-list {
        list-style: none;
        margin: 0;
}

.shortcode-author-avatars ul.author-list .avatar,
.shortcode-author-avatars ol.author-list .avatar {
        float: left;
        clear: left;
}

